.nos {
    background-color: #feef58;
    border-bottom: 5px solid #cc6666;
    color: #000000;
    
    line-height: 18px;
    padding: 2px;
    text-align: center;
}
.nos p{
	text-align:center !important;
	font-size: 100%;
	}
	
/*ul#nice-menu-1 ul{
    visibility: visible !important;
}*/

.bxslider li {
    display:none !important;
}
.bxslider li:first-child {
    display:block !important;
}

.news-box .myUl li {
    
    margin: 15px 10px 10px 10px !important;

}
ul.nice-menu li.menuparent ul {
    visibility: visible !important;
    overflow: visible !important;
    position: static !important;
}

ul.nice-menu li.menuparent {
	background:#f6f4f4 !important;
}



/*.nav ul li ul li.hover ul{ left:0px!important; top:0px!important;}
.nav ul li ul li:hover ul li{ width:202px!important;}
.nav ul li:hover ul li{ width:202px!important; }
.main .nav ul li ul li a:hover{background:transparent !important;}

ul.nice-menu li:hover  ul.nice-menu {
    width:202px !important;
}

ul.nice-menu:hover {
	cursor:none !important;
}
.nav :hover ul li ul li{
	cursor:none !important;
}*/



.nav ul li:hover ul{display:block;width:205px !important;/*top:0px;*/position:absolute;z-index:99999;}
.nav ul li ul li:hover ul li{display:block; width:201px !important;}